Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Can't Install CacheBar on Rails 3 Ruby 1.9.2 #1

Closed
jhonyf opened this Issue · 1 comment

2 participants

@jhonyf

I am running Rails 3.0 on Ruby 1.9.2 and when I try running bundle install it fails installing the SystemTimer dependency

Installing SystemTimer (1.2.3) with native extensions /Users/dev/.rvm/rubies/ruby-1.9.2-p180/lib/ruby/site_ruby/1.9.1/rubygems/installer.rb:533:in `rescue in block in build_extensions': ERROR: Failed to build gem native extension. (Gem::Installer::ExtensionBuildError)

Is there a way to not use the SystemTimer dependency?

@brianjlandau

Fixed in the 1.0.2 release. Thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.